Subject: [stir] Kathleen Moriarty's No Objection on draft-ietf-stir-rfc4474bis-15: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Wed, 02 Nov 2016 19:47:21 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-stir-rfc4474bis-15: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-stir-rfc4474bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for a well written document.  Just one comment, I would have liked
to have seen section 10 much sooner in the document, maybe in the
introduction as changes are usually up front.